@font-face {
    font-family: New;
    src: url("AveriaSerifLibre-LightItalic.ttf");
}
body
{
    font-family: New;
    background-image: url("bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.body
{
    border: 2px solid silver;
    width: 100%;
    min-height: 600px;
    margin-top: 30px;
    background-color: #e3e3e3;
    opacity: 0.8;
}

.form
{
    min-height: 100%;
}
.form-2
{
    min-height: 50%;

}

.border
{
    border: 1px solid black;
    width: 30px;
    border-radius: 20%;
    margin-top: 20px;
    transition: 1s;
}

.border:hover
{
    background-color: #761c19;
    transition: 1s;
}